/*
Theme Name: MS Readathon
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   combinedmedia
Author URI: www.combinedmedia.ie
Template: Divi
*/

@import url("../Divi/style.css");

.heinz-logo{
    position: absolute;
    right: 20px;
    top: 20px;
    }
    
.register-button{
    position: absolute;
    left: 400px;
    top: 70px;
    z-index:9999;
    }
    
.register-button a{
cursor:pointer;
}
    
    
/*@media only screen and (min-width: 981px){
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 10px;
}
}

@media only screen and (min-width: 981px){
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 160px 0 0 0;
}
}*/

.main_title{
color:#ee3b32;
}

.entry-content h2, .entry-content h3{
color:#0053a0;
}

.entry-content h3{
font-size:22px;
}

/*#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul{
list-style-type:none;

}


.entry-content ul li{
background-image: url('img/star-bullet-smll.png');
    background-repeat: no-repeat;
    line-height: 30px;
    padding-left: 40px;
    margin-bottom:20px;

}*/

#sidebar{
    font-family: 'house-slant', helvetica, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size:20px;
    -webkit-font-smoothing: antialiased;
    }
    
#sidebar .current-menu-item a{
color:#ee3b32;
}

.sidebar-widget .current-menu-item a{
color:#ee3b32!important;
}

/** manually hide image on desktop **/

.my-mobile-image {
  display: inline-block; /* This is how it looks on mobile */
}

@media (min-width: 980px) {
  .my-mobile-image {
    display: none; /* This is how it looks on desktop */
  }
}

.home .my-mobile-image{
display:none;
}



